<?xml version="1.0" encoding="UTF-8"?>

<!--Autogenerated by Cloudera Manager-->
<configuration>
  <property>
    <name>dfs.nameservices</name>
    <value>nameservice1</value>
  </property>
  <property>
    <name>dfs.client.failover.proxy.provider.nameservice1</name>
    <value>org.apache.hadoop.hdfs.server.namenode.ha.ConfiguredFailoverProxyProvider</value>
  </property>
  <property>
    <name>dfs.ha.automatic-failover.enabled.nameservice1</name>
    <value>true</value>
  </property>
  <property>
    <name>ha.zookeeper.quorum</name>
    <value>iis-cdh5-test-m1.ocean.icm.edu.pl:2181,iis-cdh5-test-m2.ocean.icm.edu.pl:2181,iis-cdh5-test-m3.ocean.icm.edu.pl:2181</value>
  </property>
  <property>
    <name>dfs.ha.namenodes.nameservice1</name>
    <value>namenode528,namenode434</value>
  </property>
  <property>
    <name>dfs.namenode.rpc-address.nameservice1.namenode528</name>
    <value>iis-cdh5-test-m1.ocean.icm.edu.pl:8020</value>
  </property>
  <property>
    <name>dfs.namenode.servicerpc-address.nameservice1.namenode528</name>
    <value>iis-cdh5-test-m1.ocean.icm.edu.pl:8022</value>
  </property>
  <property>
    <name>dfs.namenode.http-address.nameservice1.namenode528</name>
    <value>iis-cdh5-test-m1.ocean.icm.edu.pl:50070</value>
  </property>
  <property>
    <name>dfs.namenode.https-address.nameservice1.namenode528</name>
    <value>iis-cdh5-test-m1.ocean.icm.edu.pl:50470</value>
  </property>
  <property>
    <name>dfs.namenode.rpc-address.nameservice1.namenode434</name>
    <value>iis-cdh5-test-m2.ocean.icm.edu.pl:8020</value>
  </property>
  <property>
    <name>dfs.namenode.servicerpc-address.nameservice1.namenode434</name>
    <value>iis-cdh5-test-m2.ocean.icm.edu.pl:8022</value>
  </property>
  <property>
    <name>dfs.namenode.http-address.nameservice1.namenode434</name>
    <value>iis-cdh5-test-m2.ocean.icm.edu.pl:50070</value>
  </property>
  <property>
    <name>dfs.namenode.https-address.nameservice1.namenode434</name>
    <value>iis-cdh5-test-m2.ocean.icm.edu.pl:50470</value>
  </property>
  <property>
    <name>dfs.replication</name>
    <value>3</value>
  </property>
  <property>
    <name>dfs.blocksize</name>
    <value>134217728</value>
  </property>
  <property>
    <name>dfs.client.use.datanode.hostname</name>
    <value>false</value>
  </property>
  <property>
    <name>fs.permissions.umask-mode</name>
    <value>022</value>
  </property>
  <property>
    <name>dfs.namenode.acls.enabled</name>
    <value>false</value>
  </property>
  <property>
    <name>dfs.client.use.legacy.blockreader</name>
    <value>false</value>
  </property>
  <property>
    <name>dfs.client.read.shortcircuit</name>
    <value>false</value>
  </property>
  <property>
    <name>dfs.domain.socket.path</name>
    <value>/var/run/hdfs-sockets/dn</value>
  </property>
  <property>
    <name>dfs.client.read.shortcircuit.skip.checksum</name>
    <value>false</value>
  </property>
  <property>
    <name>dfs.client.domain.socket.data.traffic</name>
    <value>false</value>
  </property>
  <property>
    <name>dfs.datanode.hdfs-blocks-metadata.enabled</name>
    <value>true</value>
  </property>
</configuration>
